Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#607 closed enhancement (fixed)

Adjusted dec21140 PCI config to minimum sane

Reported by: gregory.menke Owned by: Eric Norum
Priority: normal Milestone: 2
Component: network/legacy Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Made PCI configuration minimum sane instead of fully specifying unused PCI features.

Release:
RTEMS-4.6

Environment:
dec21140 driver

Attachments (1)

joel-diffs-pr607 (2.7 KB) - added by gregory.menke on 12/03/06 at 13:31:12.
joel-diffs-pr607

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 09/27/04 at 16:34:51 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch aplied to both 4.6 branch and trunk.

Changed on 12/03/06 at 13:31:12 by gregory.menke

Attachment: joel-diffs-pr607 added

joel-diffs-pr607

Note: See TracTickets for help on using tickets.